
loadresource("data\\36\\0\\kadr1.jpg","kadr1","kadr1");
loadresource("data\\36\\0\\kadr2.jpg","kadr2","kadr2");
loadresource("data\\36\\0\\kadr3.jpg","kadr3","kadr3");
loadresource("data\\4\\0\\vremea.jpg","vremea",2);



DrawClosedPlushes();
BlockCursor(false);	

setcolor(CurrM,1,1,1,1,1);

NewObj("kadr1","kadr1",	        0,0,"");
NewObj("kadr2","kadr2",	        0,0,"");
NewObj("vremea","vremea",	        0,0,"");
	-- NewObj("kadrs","kadrs",	        0,0,"");
	
addtexttogame(1100,170,680,"300",800);
setcolor(1100,1,1,1,0,1);
speciale_action(4,1100);

speciale_action(2,obj.kadr1.id);
speciale_action(2,obj.kadr2.id);
speciale_action(2,obj.vremea.id);

NewObj("kadr3","kadr3",	         0,0,"");

addfade(500,1);

speciale_action(2,500);
-- MoveObjectX (obj.kadr3.id,200,-1024,8);




